RubyGems Navigation menu

clicksign 0.1.5

Ruby library to interact with Clicksign

Versions:

  1. 0.2.2 - August 18, 2016 (9.5 KB)
  2. 0.2.1 - August 15, 2016 (9.5 KB)
  3. 0.2.0 - July 27, 2016 (9.5 KB)
  4. 0.1.5 - September 03, 2015 (10 KB)
  5. 0.1.4 - August 26, 2015 (10 KB)
Show all versions (8 total)

Runtime Dependencies (1):

Development Dependencies (3):

  • bundler ~> 1.6
  • rake >= 0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Clicksign

    SHA 256 checksum:

    e343625042196b70edcb0cde49c997c0067f1252a49de0f539715aa114768c16

    Total downloads 43,993

    For this version 5,429

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.9.3

    Links: